/**********************************/
/* script: menu.css               */
/* author: Luigi Quesada          */
/* Released: 9 Febbraio 2013      */
/**********************************/

#divCarouselMenu1	{ margin-left:  28px; width: 900px; display: none; }
#divCarouselMenu2	{ margin-left:  -7px; width: 900px; display: none; }
#divCarouselMenu3	{ margin-left:  -7px; width: 900px; display: none; }
#divCarouselMenu4	{ margin-left:  -7px; width: 900px; display: none; }
#divCarouselMenu5	{ margin-left:  -7px; width: 900px; display: none; }

#divBtnMiniMenu1 	{ position: absolute; top: 27px; left: 10px; }
#divBtnMiniMenu2 	{ position: absolute; top: 27px; left: 28px; }
#divBtnMiniMenu3 	{ position: absolute; top: 27px; left: 46px; }

#divBtnUserMenu		{ float: left; margin-left: 0px; margin-top: -5px; }

#divBtnAdminMenu01 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu02 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu03 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu04 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu05 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu06 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu07 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu08 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu09 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu10 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu11 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu12 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu13 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu14 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu15 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu16 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu17 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu18 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu19 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu20 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu21 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu22 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu23 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu24 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu25 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu26 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu27 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu28 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu29 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu30 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu31 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu32 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu33 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu34 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu35 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu36 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu37 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu38 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu39 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu40 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu41 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu42 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu43 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu44 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu45 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu46 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu47 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu48 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu49 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu50 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu51 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu52 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu53 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu54 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu55 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu56 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenu57 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenuSx { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAdminMenuDx { float: left; margin-left: 0px; margin-top: -5px; }

#divBtnCustomerMenu01 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnCustomerMenu02 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnCustomerMenu03 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnCustomerMenu04 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnCustomerMenu05 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnCustomerMenu06 { float: left; margin-left: 8px; margin-top: -5px; }

#divBtnSupplierMenu01 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnSupplierMenu02 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnSupplierMenu03 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnSupplierMenu04 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnSupplierMenu05 { float: left; margin-left: 8px; margin-top: -5px; }

#divBtnInstallerMenu01 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnInstallerMenu02 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnInstallerMenu03 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnInstallerMenu04 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnInstallerMenu05 { float: left; margin-left: 8px; margin-top: -5px; }

#divBtnEngineerMenu01 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnEngineerMenu02 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnEngineerMenu03 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnEngineerMenu04 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnEngineerMenu05 { float: left; margin-left: 8px; margin-top: -5px; }

#divBtnAgentMenu01 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu02 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu03 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu04 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu05 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu06 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu07 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu08 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu09 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu10 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu11 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu12 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu13 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu14 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu15 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu16 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu17 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu18 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu19 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnAgentMenu20 { float: left; margin-left: 0px; margin-top: -5px; }

#divBtnCertifierMenu01 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnCertifierMenu02 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnCertifierMenu03 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnCertifierMenu04 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnCertifierMenu05 { float: left; margin-left: 8px; margin-top: -5px; }

#divBtnGuestMenu01 { float: left; margin-left: 0px; margin-top: -5px; }
#divBtnGuestMenu02 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnGuestMenu03 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnGuestMenu04 { float: left; margin-left: 8px; margin-top: -5px; }
#divBtnGuestMenu05 { float: left; margin-left: 8px; margin-top: -5px; }

#divAdminArea 		{ position: relative; margin-top: 100px; width: 860px; height: auto !important; height: 400px; min-height: 400px; }
#divCustomerArea 	{ position: relative; margin-top: 100px; width: 860px; height: auto !important; height: 400px; min-height: 400px; }
#divSupplierArea 	{ position: relative; margin-top: 100px; width: 860px; height: auto !important; height: 400px; min-height: 400px; }
#divInstallerArea 	{ position: relative; margin-top: 100px; width: 860px; height: auto !important; height: 400px; min-height: 400px; }
#divEngineerArea 	{ position: relative; margin-top: 100px; width: 860px; height: auto !important; height: 400px; min-height: 400px; }
#divAgentArea 		{ position: relative; margin-top: 100px; width: 860px; height: auto !important; height: 400px; min-height: 400px; }
#divCertifierArea 	{ position: relative; margin-top: 100px; width: 860px; height: auto !important; height: 400px; min-height: 400px; }
#divGuestArea 		{ position: relative; margin-top: 100px; width: 860px; height: auto !important; height: 400px; min-height: 400px; }

#divLinks {	position: relative; width: 200px; height: 24px; margin-bottom: -24px; margin-left: -190px; top: -24px; left: 870px; }

#divLink1 { width: 28px; height: 0px; margin-left:  85px; }
#divLink2 { width: 28px; height: 0px; margin-left: 115px; }
#divLink3 { width: 28px; height: 0px; margin-left: 150px; }
#divLink4 { width: 28px; height: 0px; margin-left: 175px; }
#divLink5 { width: 28px; height: 0px; margin-left:  85px; }
#divLink6 { width: 28px; height: 0px; margin-left: 115px; }